/* CSS Document */
html{
width:100%;}

body {          
width:950px;
margin:0px auto;
padding:0px;
font-size:100%;
font-family:"Arial CE",Arial,verdana,sans-serif;
color:#000;
line-height:1.5;
background-color:#FFF;}

h1, h2{
font-weight:normal;
color:#049FDA;
margin:0px;
padding:0px;
letter-spacing:1px;}

h1{
font-size:160%;}

h2{
font-size:140%;}

h3{
font-size:120%;
font-weight:normal;
color:#049FDA;
margin:15px 0px 0px 0px;
padding:0px;}

p{
padding:0px;
margin:0px 0px 10px 0px;}

.main{
width:950px;
padding:0px;
margin:0px auto;
position:relative;}

.hlava{
width:950px;
/* height:370px;  */
height:270px;
position:relative;}

a{
text-decoration:underline;
color:#049FDA;}

a:hover{
text-decoration:none;
color:#049FDA;}

a.logo{
width:250px;
height:62px;
background:url(../images/logo.jpg) no-repeat;
position:absolute;
top:105px; /* 90 */
left:0px;}

.hlavaFoto{
height:200px;
width:221px;
position:absolute;
top:10px;
/*top:110px;
 left:90px;*/
right:140px;}

.readmore{
text-align:right;
position:relative;
top:-10px;}

a.readmore{
display:block;
width:100%;}


.copy a{
color:#FFF;
text-decoration:none;}

.item-page_table table, .blog table, .item-page table{
width:100%;
margin-bottom:20px;
}

.item-page_table th, .blog th, .vertical tr td:first-child, .item-page th{
background-color:#089FDB;
text-align:left;
color:#FFF;
padding:0 0 0 5px;}

.item-page_table td, .blog td, .vertical td, .item-page td{
background-color:#E1F4FD;
padding:5px 0 5px 5px;
vertical-align:top;}

.item-page_table tr td:first-child, .blog tr td:first-child, .item-page tr td:first-child {
background-color:#C6EAFB;}

.orez td, .orez tr td:first-child{
background-color:#FFF;
vertical-align:middle;}

.blue{
text-align:center;
background-color:#089FDB;
color:#FFF;
padding:10px;}

.vertical tr td:first-child{
width:25%;
background-color:#089FDB;}

.vysvetlivky{
width:60%;
position:relative;
left:30%;
border-top:1px dashed #909090;
border-left:1px dashed #909090;
margin:40px 0px;
padding:20px 0px 0px 20px;}

.vysvetlivky img{
position:absolute;
top: -26px;
left: -25px; }

.info{
background-color:#089FDB;
color:#FFF;
padding:0.8em;
margin:10px auto;
width:90%;
text-align:center;
border-radius:4px;
border-bottom:1px solid #7F7F7F;
border-right:1px solid #7F7F7F;}

.category-desc{
width:620px;
overflow:hidden;
height:250px;
border-radius:2px;}

#flashcontent{
position:absolute;
right:0px;
top:100px;}

.newsflash{
margin-bottom:20px;}


/* ***************  modul MENU - horizontální, jedna úroveň ************** */
.moduletable_menu{
width:950px;
height:60px;
background-color:#009FDA;
position:absolute;
/* top:310px; */
top:210px;
left:0px;
border-top-left-radius:5px;
border-top-right-radius:5px;
-moz-border-top-left-radius:5px;
-moz-border-top-right-radius:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;}
                 
.moduletable_menu ul.menu {
padding:0px;
margin:0px;}

.moduletable_menu ul.menu li {
display:inline;
margin:0px;
padding: 0px;}

.moduletable_menu ul.menu li a{
display:inline-block;
height:40px;
margin:0px;
text-align:center;
padding: 20px 30px 0px 20px;
color:#FFF;
font-size:16px;
font-weight:normal;
text-decoration:none;}

.moduletable_menu ul.menu li a:hover{
text-decoration:underline;}                                                     

.moduletable_menu ul.menu li.active a{
text-decoration:underline;}

/* ***************  modul TOPMENU - horizontální, jedna úroveň ************** */
.moduletable_topmenu{
width:360px;
background-color:#FFF;
position:absolute;
top:30px;
right:0px;}
                 
.moduletable_topmenu ul.menu {
padding:0px;
margin:0px;}

.moduletable_topmenu ul.menu li {
display:inline;
margin:0px;
padding:0px;}

.moduletable_topmenu ul.menu li a{
display:inline-block;
height:40px;
margin:0px;
text-align:center;
padding: 12px 15px 0px 15px;
margin:0px 0px 0px 20px;
border-bottom:5px solid #009FDA;
color:#002664;
font-size:16px;
font-weight:normal;
text-decoration:none;
line-height:1.0;}

.moduletable_topmenu ul.menu li a:hover{
text-decoration:none;
color:#FFF;
background:url(../images/topmenu-pozadi.jpg) repeat-x;}                                                     

.moduletable_topmenu ul.menu li.active a{
color:#FFF;
background:url(../images/topmenu-pozadi.jpg) repeat-x;}

/* ***************  modul SUBMENU ************** */
.moduletable_submenu{
width:290px;
padding:0px 0px 30px 0px ;}
                 
.moduletable_submenu ul.menu {
padding:0px;
margin:0px;}

.moduletable_submenu ul.menu li {
list-style-type:none;
border-top:1px dotted #A7A7A7;
margin:0px;
padding:0px 0px 0px 30px;
height:40px;
background:url(../images/sipka-menu.jpg) no-repeat 10px 50%;}

.moduletable_submenu ul.menu li:last-child{
border-bottom:1px dotted #A7A7A7;}

.moduletable_submenu ul.menu li a{
margin:0px;
color:#000;
font-size:16px;
font-weight:normal;
text-decoration:none;
line-height:40px;}

.moduletable_submenu ul.menu li a:hover{
text-decoration:underline;
color:#000;}                                                     

.moduletable_submenu ul.menu li.active a{
color:#000;}

.moduletable_submenu ul.menu li a.polyslov, .moduletable_submenu ul.menu li.active a.polyslov{
color:#3333cc;}
 
/* ************  a tady už SUBMENU končí   ****************** */

.cistic{
float:none;
clear:both;}

.pravy{
padding:20px 0px;
width:620px;
float:right;}

.levy{
width:290px;
float:left;
margin:0px 0px 0px 10px;
padding:30px 0 0 0;}


.pata{
width:950px;
height:35px;
border-radius:5px;
position:relative;
background-color:#009FDA;
margin-top:20px;}

p.copy{
line-height:1;
color:#FFF;
font-size:14px;
font-weight:normal;
position:absolute;
padding:0px;
margin:0px;
top:12px;
left:10px;}

.kontakt_tel, .kontakt_form{
width:178px;
border:1px solid #808080;
padding:15px 20px 15px 90px;}

.kontakt_tel p, .kontakt_form p{
margin:0px;
padding:0px;}

.kontakt_tel{
background:url(../images/pozadi-tel.jpg) no-repeat 20px 50%;
margin:0px 0px 0px 0px;
border-radius:2px;}

.kontakt_form{
background:url(../images/pozadi-form.jpg) no-repeat 20px 50%;
margin:20px 0px 20px 0px;}

a.cenik{
display:block;
width:290px;
height:120px;
background:url(../images/cenik.jpg) no-repeat;
position:relative;
margin-top:20px;
border:none;}

.bannergroup_banner{
margin:30px 0px 10px 0px;
height:100px;
width:290px;
overflow:hidden;}



/* ****     Značky  ******* */
.znL1, .znL2, .znL3, .znL4, .znL5, .znB1, .znP1, .znP2, .znP3, .znP4, .znP5{
position:absolute;
z-index:auto;}

.znL1, .znL5, .znP1, .znP5, .znL2, .znL4, .znP2, .znP4{
width:19px;
height:19px;}

.znL1{
top:0px;
left:-50px;
border-right:1px solid #000;
border-bottom:1px solid #000;}

.znL5{
bottom:-30px;
left:-50px;
border-right:1px solid #000;
border-top:1px solid #000;}

.znP1{
top:0px;
left:980px;
border-left:1px solid #000;
border-bottom:1px solid #000;}

.znP5{
bottom:-30px;
left:980px;
border-left:1px solid #000;
border-top:1px solid #000;}

.znL2{
top:200px;
left:-70px;
background:url(../images/css_sprite.jpg) no-repeat 0px 0px;}

.znL4{
bottom:200px;
left:-70px;
background:url(../images/css_sprite.jpg) no-repeat 0px 0px;}

.znP2{
top:200px;
left:1000px;
background:url(../images/css_sprite.jpg) no-repeat 0px 0px;}

.znP4{
bottom:200px;
left:1000px;
background:url(../images/css_sprite.jpg) no-repeat 0px 0px;}

.znL3{
width:14px;
height:87px;
top:500px;
left:-70px;
background:url(../images/css_sprite.jpg) no-repeat 0px -21px;}

.znP3{
width:14px;
height:87px;
top:500px;
left:1000px;
background:url(../images/css_sprite.jpg) no-repeat 0px -21px;}

.znB1{
width:87px;
height:14px;
bottom:-30px;
left:430px;
background:url(../images/css_sprite.jpg) no-repeat 0px -110px;}


/* ****    konec značek  ** */ 


/*     Úvodní strana    */
.info01 h2, .info03 h2{
color:#009FDA;
font-size:24px;
font-weight:normal;
padding:0px;
margin:0px 0px 10px 0px;}

.rozcestnik, .telo{
position:relative;}

.rozcestnik{
width:950px;}

.rozcestnik .info01 a{
width:80px;
line-height:30px;
text-align:center;
display:block;
border-radius:5px;
background-color:#009FDA;
color:#FFF;
position:absolute;
bottom:0px;}

.rozcestnik .info01 a{
left:0px;}

.home_levy{
float:left;} 

.info01{
position:relative;
width:610px;
box-sizing:border-box;
float:right;}

.boxy{
display:table;
margin:30px auto;
width:930px;}

div.box-motto{
position:absolute;
top:70px;
left:0px;
padding:1em 4em 1em 1em;
background-color:#FFF;
opacity:0.8;
filter:alpha(opacity=80);
z-index:20;}

div.box-motto p{
font-size:x-large;
font-weight:normal;
color:#002664;
padding:0px;
margin:0px;}

.slideshow, .slideobal {
    width: 950px;
    height:300px;
overflow:hidden;
    position: relative;
    max-width: 100%;}

.slideshow img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: opacity .4;}

.slideshow .show {
    opacity: 1;
    filter: alpha(opacity=100);
}

.slideshow .stoped {
    z-index: 1;
}

.slideshow :first-child {
    position: relative; 
    display: block;
}


/* konec úvodní strany   */


/* ********************************  POPTÁVKA   ************ */
#userForm, .uk-form{
border:none;
background-color:#009fda;
border-radius:4px;
color:#fff;}

.uk-form{
padding-top:1em;}

.formCaption{
color:#FFF;
padding:0 10px 0 0;}

.uk-form-label{
color:#FFF;}

.rsform-block-telefon{
padding:0 0 20px 0;}

.rsform-block-blok-kontakt,.rsform-block-blok-poptavka, .rsform-block-dodani, .rsform-block-faktdata{
border-top:1px dashed #FFF;
margin-top:20px;
color:#FFF;
font-size:large;}

.uk-button-primary, .uk-button-primary:hover{
background-color:#003366;
border-radius:4px;}

/* ********************* Výpočet hmotnosti  ************************** */

#userForm h2{
text-align:center;
color:#fff;
padding:10px 0 0 0;
text-transform:uppercase;}

fieldset{
border:none;}

#userForm .formBody{
width:100%;}

#userForm .rsform-select-box, #userForm .rsform-input-box{
width:100%;
height:35px;
font-size:1em;
padding:0px 5px;
box-sizing:border-box;
border-radius:2px;}

#hmotnost{
font-weight:bold;}

#userForm .formCaption2{
font-weight:bold;}

.moduletable_hmotnost h3{
margin:20px 0px 10px 0px;
font-size:120%;
color:#000;}

.rsform-button{
width:50%;
height:35px;
margin:10px 0px;}

.moduletable_hmotnost{
margin:15px 0px;}

strong.formRequired{
color:#D0D0D0;}

.rsform_hmotnost legend{
margin-top:10px;}

.newsflash{
width:290px;
padding:15px;
box-sizing:border-box;
background-color:#F0F0F0;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;}

.newsflash-title{
margin:0px;}

.formFieldset{
border:1px solid transparent;}